no CS2 plugins for Suitcase Fusion 3?

 
Professional desktop font management for Mac OS X

no CS2 plugins for Suitcase Fusion 3?

Postby tking13 » Wed Aug 25, 2010 12:42 pm

I'm still running CS2 & Illustrator crashed when I tried to run it. When I looked at the installed Extensis plugin, it appears to still be the SF2 version (which would explain the crash). Are there any plans to extend plugin support back to CS2 or will it always be CS3 & beyond?
tking13
 
Posts: 2
Joined: Wed Aug 25, 2010 12:39 pm

Re:no CS2 plugins for Suitcase Fusion 3?

Postby CStevens » Thu Aug 26, 2010 2:09 am

Suitcase Fusion 3 is an OSX Leopard (10.5) and OSX Snow Leopard (10.6) only product. CS2 is not supported on either of these operating systems by Adobe and so there are no plans to support plug-ins for that version of Adobe Creative Suite with this new version of Suitcase.

If you therefore need support for Adobe CS2, you should continue to use the earlier versions of Suitcase that had automatic activation plug-ins for CS2, but with the caveat that you should not really be running CS2 on any OS later than OSX 10.4 Tiger as it is not tested/supported on later versions of OSX.

If you don't have an older license for Suitcase that has CS2 plug-ins and are looking to purchase a new application you should contact the Customer Service team to go over your options.
Chris Stevens
Sales Engineer
Extensis Europe
CStevens
 
Posts: 711
Joined: Fri Jul 28, 2006 3:02 am


Return to Suitcase Fusion 3 (for Macintosh)

Who is online

Users browsing this forum: Bing [Bot] and 1 guest